[Desktop Entry]
Name=GCompris-Memory additions et soustractions contre Tux
Name[fr]=GCompris-Memory additions et soustractions contre Tux
GenericName=Educational Game for Children
GenericName[fr]=Jeu éducatif pour les enfants
Comment=Multi-Activity Educational game for children 2 to 10
Comment[fr]=Jeu éducatif multi-activités pour les enfants de 2 à 10 ans
Exec=gc-memory-math-add-minus-tux
Icon=memory-math-add-minus-tux
Terminal=false
Type=Application
Categories=Education;Game;KidsGame;
StartupNotify=true
X-DocPath=gcompris/index.html
Keywords=calcul;additions;soustractions

LevelOneSuperSession=Mathématiques
LevelTwoSuperSession=Calcul
aptName=gcompris-qt

